## node-svgdotjs-svg.js 3.2.4

=== debian/changelog ===
node-svgdotjs-svg.js (3.2.4-5) unstable; urgency=medium

  * developped a custom debian test

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 25 Mar 2025 12:06:11 +0100

node-svgdotjs-svg.js (3.2.4-4) unstable; urgency=medium

  * fixed another reprocibility bug : sometimes the build date was written
    with a Dutch locale.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 20 Mar 2025 10:56:22 +0100

node-svgdotjs-svg.js (3.2.4-3) unstable; urgency=medium

  * applied Chris Lamb's patch, thanks! Closes: #1098251

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 19 Mar 2025 19:43:36 +0100

node-svgdotjs-svg.js (3.2.4-2) unstable; urgency=medium

  * New build-dependencies: node-rollup-plugin-babel,
    node-rollup-plugin-terser, node-rollup-plugin-commonjs,
    node-rollup-plugin-node-resolve, npm, rollup: necessary to build the
    distributed files
  * overriden targets dh_auto_clean and dh_auto_build in d/rules

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 14 Jan 2025 15:55:11 +0100

node-svgdotjs-svg.js (3.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1089176)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 Dec 2024 17:01:17 +0100
