=== debian/control ===
Source: node-svgdotjs-svg.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , rollup
 , node-rollup-plugin-babel
 , node-rollup-plugin-terser
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , npm
Standards-Version: 4.7.0
Homepage: https://svgjs.dev/
Vcs-Git: https://salsa.debian.org/js-team/node-svgdotjs-svg.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-svgdotjs-svg.js
Rules-Requires-Root: no

Package: node-svgdotjs-svg.js
Architecture: all
Depends:
 ${misc:Depends}
 , 
Description: Lightweight library for manipulating and animating SVG
 node-svgdotjs-svg.js is a lightweight library for manipulating and
 animating SVG; it has no dependencies, except Node.js, and aims to be
 as small as possible while providing close to complete coverage
 of the SVG spec.
 .
 Current features:
 .
   * animations on size, position, transformations, color, ...
   * painless extension thanks to the modular structure
   * various useful plugins available
   * unified api between shape types with move, size, center, ...
   * binding events to elements
   * full support for opacity masks and clipping paths
   * text paths, even animated
   * element groups
   * dynamic gradients and patterns
   * fully documented
 .
 Node.js is an event-based server-side JavaScript engine.
