## node-svgdotjs-svg.js 3.2.5+dfsg

=== debian/changelog ===
node-svgdotjs-svg.js (3.2.5+dfsg-1) unstable; urgency=medium

  * [eaf42ae] modified gbp.conf to add a component
  * [7c31013] new component added; d/copyright was updated
  * [b4217fa] New upstream version 3.2.5+dfsg
  * [1bf8acd] fixed a weird deletion in d/rules
  * [23c939a] do not take the exit status in account
  * [c14d185] override dh_install rather than dh_auto_install
  * [091db73] deleted unused tests
  * [eaf42ae] modified gbp.conf to add a component
  * [7c31013] new component added
  * [b4217fa] New upstream version 3.2.5+dfsg
  * [f32ca9d] added the new component panzoom
  * [4c67062] Use this package with the new component panzoom rather than a distinct package for panzoom

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Sep 2025 12:56:49 +0200
