=== debian/control ===
--- 
+++ 
@@ -22,6 +22,9 @@
 
 Package: node-svgdotjs-svg.js
 Architecture: all
+Conflicts: node-svgdotjs-svg.panzoom.js
+Replaces: node-svgdotjs-svg.panzoom.js
+Provides: node-svgdotjs-svg.panzoom.js
 Depends:
  ${misc:Depends}
  ,
