=== debian/rules ===
--- 
+++ 
@@ -9,16 +9,31 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf dist node_modules
+	rm -rf dist node_modules svg.panzoom*
 
 override_dh_auto_build:
+	: # build svg.js
 	mkdir -p node_modules
 	ln -s /usr/share/nodejs/rollup node_modules/rollup
 	TZ=UTC npm run rollup
+	: # build svg.panzoom.js
+	rollup panzoom/src/svg.panzoom.js --file svg.panzoom.js \
+	   --format umd  --name "SVG"
+
+PACKAGE = node-svgdotjs-svg.js
+PANZOOM_SRCDIR = debian/$(PACKAGE)/usr/share/javascript/svg.panzoom.js/src
+
+override_dh_auto_install:
+	dh_auto_install
+	: # special installation for the panzoom component
+	mkdir -p $(PANZOOM_SRCDIR)
+	sed 's%@svgdotjs/svg.js%../../svg.js/src/main.js%' \
+	  panzoom/src/svg.panzoom.js > $(PANZOOM_SRCDIR)/svg.panzoom.js
 
 override_dh_installdocs:
 	dh_installdocs
 	dh_nodejs_autodocs
+	echo "sorry: no docs for svg.panzoom"
 
 override_dh_install:
 	dh_install
